
#dropmenu-auto	 {padding:5px 0; height:19px; margin:0 auto; width:980px;}

#dropmenu	 { list-style:none;	margin:0; padding:0; font:1em/1.214em Verdana, Arial, sans-serif; float:right;}
#dropmenu a {display:block; padding:0; text-decoration:none; color:#FFF; padding:0 25px 0 25px; background:url(/images/separator-nav.gif) no-repeat 100%;}
#dropmenu a:hover {color:#FFF; text-decoration:underline;}

/* dropdown menu */
#dropmenu ul {margin:0; padding:0; list-style-type:none; list-style-position:outside; line-height:1.5em; z-index:300; width:100%; font-weight:normal; position:absolute; display:none; width:205px; top:24px; left:10px;}
#dropmenu li {float:left; position:relative; margin:0; list-style:none; z-index:999; }
#dropmenu ul a { background:#000000; font-size:12px; color:#FFF; line-height:30px; border-right:1px solid #949494; padding-left:10px;}
#dropmenu ul a:hover { background:#000000; color:#3589c4; line-height:30px; }
#dropmenu li ul { border-top:1px solid #949494;}
#dropmenu li ul a {width:170px; height:auto; float:left; border-bottom:1px solid #949494;}
#dropmenu ul ul {top:auto;}
#dropmenu li ul ul {left:12em; margin:0px 0 0 10px;}
#dropmenu li:hover ul ul, #dropmenu li:hover ul ul ul, #dropmenu li:hover ul ul ul ul {display:none;}
#dropmenu li:hover ul, #dropmenu li li:hover ul, #dropmenu li li li:hover ul, #dropmenu li li li li:hover ul {display:block;}